import Footer from "@/Footer";
import Navbar from "@/Navbar";
import {  Outlet } from "react-router-dom"

const MainLayout = () => {
  return (
    <div className="w-screen h-screen bg-dark-primary p-5 ">
      <main className="bg-light-primary w-full h-full">
        <Navbar />
        <Outlet />
        <Footer />
      </main>
    </div>
  );
};

export default MainLayout;
